<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Wings Mobile - Eventos</title>
        <link href="/css/style-events.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <div class="main">
            <section class="signup">
                <div class="container">
                    <div class="signup-content" style="text-align: center;">
                        <h2 class="form-title" th:text="#{wingsMobileEvents}">Wings Mobile Eventos</h2>
                        <img src="/img/3c98f8537be76cbe3258d31cb2f497268976cd471f5a830345ebf1e84eae255a.png"/>
                    </div>
                    <h4 class="form-title" th:text="${message}"></h4>
                </div>
            </section>

        </div>
        <script th:src="@{/js/jquery.min.js}"></script>       
    </body>
    <!-- This templates was made by Colorlib (https://colorlib.com) -->
</html>
